{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Profile</title>
{% endblock meta %}

{% block content %}
<div class="container">
    <div class="row align-items-center">
        <div class="col col-lg-2">
            <img src="{% static 'img/user-female-circle.png' %}" class="img-fluid" alt="Responsive image">
        </div>
        <div class="col">
          <h1>Alkhadrina Rasyidah Azzah Zahra</h1>
        </div>
      </div>
    <div class="row justify-content-start">
        <div class="col-2">
        </div>
        <div class="col-3">
            <h4><b>Tempat Tanggal Lahir</b></h4>
        </div>
        <div class="col-3">
            <h4>Depok, 30 Mei 2001</h4>
        </div>
    </div>
    <div class="row justify-content-start">
        <div class="col-2">
        </div>
        <div class="col-3">
            <h4><b>Riwayat Pendidikan</b></h4>
        </div>
        <div class="col-3">
            <div class="row">
                <div class="col">
                    <h4>SMAN 1 Depok</h4>
                </div>
            </div>
        </div>
    </div>
    <div class="row justify-content-start">
        <div class="col-2">
        </div>
        <div class="col-3">
            <h4><b>Email</b></h4>
        </div>
        <div class="col-3">
            <h4>alkhadrina.rasyidah@ui.ac.id</h4>
        </div>
    </div>
    <div class="row justify-content-start">
        <div class="col-2">
        </div>
        <div class="col-3">
            <h4><b>Social Media</b></h4>
        </div>
        <div class="col-3">
            <h4>IG : <a href="https://www.instagram.com/zahra231/">zahra231</a></h4>
        </div>
    </div>
</div>

<div class="container">
    <div class="row justify-content-start" style="padding-top: 1rem;">
        <div class="col-2">
        </div>
        <div class="col-3">
            <h1>Project</h1>
        </div>
        
    </div>
    <div class="row justify-content-start" style="padding-top: 1rem;">
        <div class="col-2">
        </div>
        <div class="col-5">
            <img src="{% static 'img/cake.png' %}" alt="Project 1" class="img-thumbnail">  
        </div>
    </div>
    <div class="row justify-content-start" style="padding-top: 1rem;">
        <div class="col-2">
        </div>
        <div class="col-5">
            <img src="{% static 'img/cabin.png' %}" alt="Project 2" class="img-thumbnail">
        </div>
    </div>
    <div class="row justify-content-start" style="padding-top: 1rem;">
        <div class="col-2">
        </div>
        <div class="col-5">
            <img src="{% static 'img/circus.png' %}" alt="Project 3" class="img-thumbnail">
        </div>
    </div>
</div>
{% endblock content %}
